@charset "UTF-8";
/* =========================================================
ページトップに戻るボタン
============================================================ */
.scroll-top {
  bottom: 10px;
  cursor: pointer;
  display: none;
  position: fixed;
  right: 10px;
  z-index: 1;
}

.scroll-top img {
  height: 69px;
  width: 69px;
  width: auto;
}

.scroll-top.fadeOut {
  -webkit-animation-duration: .3s;
  animation-duration: .3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
  display: none !important;
  z-index: -1;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  99% {
    height: 100vw;
  }
  100% {
    height: 0;
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  99% {
    height: 100vw;
  }
  100% {
    height: 0;
    opacity: 0;
  }
}

.scroll-top.fadeIn {
  -webkit-animation-duration: .3s;
  animation-duration: .3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  display: block !important;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@media screen and (max-width: 767px) {
  .scroll-top {
    right: 10px;
  }
  .scroll-top img {
    height: 50px;
    width: 50px;
  }
}

.pc-none {
  display: none;
}

.sp-none {
  display: block;
}

.text-center {
  text-align: center;
}

.fadeIn {
  display: block;
}

@media screen and (max-width: 767px) {
  .pc-none {
    display: block;
  }
  .sp-none {
    display: none;
  }
}

a {
  transition: opacity .2s ease-in-out;
}

a:hover {
  opacity: .7;
}

@media screen and (max-width: 767px) {
  a:hover {
    opacity: 1;
  }
}

body {
  position: relative;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  background-image: url(../images/bg-body02.png);
  line-height: 1.4;
}

.header {
  text-align: center;
  background-color: #163124;
  height: 68px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 35px;
  letter-spacing: .08em;
  position: relative;
}

.header .h1 {
  line-height: 1;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}
.header .h1 span {
  font-size: 14px;
  font-weight: 400;
  margin-right: 1em;
}

.header .sp-menu-button {
  position: absolute;
  right: 28px;
  top: 50%;
  transform: translateY(-50%);
  width: 29px;
  height: 21px;
}

@media screen and (max-width: 767px) {
  .header {
    height: 56px;
    margin-bottom: 15px;
  }
  .header .h1 {
    font-size: 14px;
  }
  .header .h1 span {
  font-size: 12px;
  font-weight: 400;
  margin-right: 1em;
  }
  .header .sp-menu-button {
    right: 15px;
  }
}

.mainvisual {
  margin-bottom: 70px;
  text-align: center;
}

.mainvisual img {
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .mainvisual {
    margin-bottom: 40px;
  }
}

.nav {
  padding: 0 22px;
  margin-bottom: 60px;
}

.nav ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav ul li a {
  padding-left: 27px;
  background-image: url(../images/bg-arrow-down01.svg);
  background-repeat: no-repeat;
  background-position: 0 57%;
  display: inline-block;
  background-size: 18px 11px;
}

.nav ul li a img {
  height: 18px;
}

main {
  margin-bottom: 100px;
}

@media screen and (max-width: 767px) {
  main {
    margin-bottom: 110px;
  }
  main .main__inner {
    padding: 0 20px;
  }
}

.section {
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
}

.section .section__title {
  margin-bottom: 64px;
}

.section .section__title .h2 {
  padding-left: 55px;
  background-image: url(../images/bg-h2-about01.svg);
  background-repeat: no-repeat;
  background-position: 0 57%;
  display: inline-block;
  background-size: 40.082px 46.443px;
}

.section .section__body p {
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0.8px;
  color: #fff;
}

.section .section__body .summary + .event {
  margin-top: 20px;
}

.section .section__body .summary_text {
  font-size: 18px;
  letter-spacing: 0.4px;
  margin-bottom: 15px;
}

.section .section__body .summary_text a {
  font-weight: 600;
  font-size: 16px;
  color: #F1E216;
  letter-spacing: 0;
}

@media screen and (max-width: 767px) {
  .section .section__title {
    margin-bottom: 33px;
  }
  .section .section__title .h2 {
    padding-left: 39px;
    background-position: 0 57%;
    background-size: contain;
    height: 33px;
  }
  .section .section__title .h2 img {
    height: 33px;
  }
  .section .section__body p {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.8;
    letter-spacing: 0.8px;
    margin-left: 5px;
  }
  .section .section__body p:not(:last-child) {
    margin-bottom: 25px;
  }
  .section .section__body .summary_text {
    font-size: 17px;
    margin-left: 0;
    line-height: 1.5;
  }
  .section .section__body .summary_text a {
    font-size: 14px;
  }
}

.section--about {
  margin-bottom: 100px;
}

.section--about .section__body p {
  line-height: 40px;
}

.section--about .section__body p:not(:last-child) {
  margin-bottom: 37px;
}

@media screen and (max-width: 767px) {
  .section--about {
    margin-bottom: 80px;
  }
}

.section--event .section__title {
  margin-bottom:64px;
}

.section--event .section__title .h2 {
  background-image: url(../images/bg-h2-event01.svg);
}

@media screen and (max-width: 767px) {
  .section--event .section__title {
    margin-bottom: 30px;
  }
}

.divider {
  text-align: center;
  margin-bottom: 120px;
}

@media screen and (max-width: 767px) {
  .divider {
    margin-bottom: 40px;
  }
}

.list {
  color: #fff;
}

.list:not(:last-child) {
  margin-bottom: 10px;
}

.list .list__title {
  background-color: #004422;
  display: flex;
  align-items: flex-start;
  padding: 13px 11px;
  justify-content: flex-start;
}

.list .list__title p {
  font-size: 16px;
  font-weight: 600;
}

.list .list__title .list__title__date {
  margin-right: 22px;
  white-space: nowrap;
}

.list .list__body {
  padding: 20px 16px 40px;
  font-size: 16px;
  line-height: 1.5;
  background-color: #275B41;
}

.list .list__body .event:not(:last-child) {
  margin-bottom: 20px;
}

.list .list__body .event .event__lead {
  margin-bottom: 8px;
}

.list .list__body .event .event__title {
  font-weight: 600;
  font-size: 18px;
}

.list .list__body .event .event__text .detail-link {
  font-weight: 600;
  color: #F1E216;
}

.list .list__body .event .event__summary,
.list .list__body .event__text--detail {
  display: none;
}

@media screen and (max-width: 767px) {
  .list .list__title {
    display: block;
    padding: 12px 15px;
  }
  .list .list__title p {
    font-size: 16px;
  }
  .list .list__title p.list__title__date {
    margin-right: 0;
    margin-bottom: 2px;
  }
  .list .list__title .list__title__text {
    line-height: 1.4;
  }
  .list .list__body {
    padding: 12px 15px;
    font-size: 14px;
    line-height: 1.5;
  }
  .list .list__body .event .event__title {
    font-size: 17px;
  }
}

.external-link {
  max-width: 1100px;
  margin: 0 auto 60px;
}

.external-link ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}

.external-link ul li {
  background-color: #fff;
  margin-left: 8px;
  margin-right: 8px;
  margin-bottom: 17px;
}

@media screen and (max-width: 767px) {
  .external-link {
    max-width: none;
    margin: 0 auto 60px;
    padding: 0 20px;
  }
  .external-link ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }
  .external-link ul li {
    width: 45%;
    margin-left: 8px;
    margin-right: 8px;
  }
  .external-link ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .external-link ul li a img {
    width: 100%;
  }
}

.footer {
  padding: 30px 15px 50px;
  background-color: #163124;
  color: #fff;
}

.footer .footer__head {
  margin-bottom: 30px;
}

.footer .footer__head .footer__head__title {
  font-size: 18px;
  text-align: center;
  font-weight: 600;
}

.footer .footer__foot__copy {
  text-align: center;
  font-size: 15px;
}

.footer .footer-main-navigation {
  max-width: 880px;
  margin: 0 auto;
}

.footer .footer-main-navigation:not(:last-child) {
  margin-bottom: 23px;
}

.footer .footer-main-navigation ul {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.footer .footer-main-navigation ul li:not(:last-child) {
  margin-right: 30px;
}

.footer .footer-main-navigation ul li a {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.4;
  color: #fff;
  padding-left: 22px;
  background-image: url(../images/icon-arrow01.svg);
  background-repeat: no-repeat;
  background-position: 0 57%;
  display: inline-block;
  background-size: 9.597px 17.155px;
}

.footer .footer-main-navigation--sub {
  max-width: 874px;
  margin-bottom: 50px;
}

.footer .footer-main-navigation--sub ul li a {
  font-size: 14px;
  line-height: 1.8;
  font-weight: normal;
  padding-left: 10px;
  background-position: 0 50%;
  background-size: 3.52px 6.3px;
}

@media screen and (max-width: 767px) {
  .footer {
    padding: 30px 25px 30px;
  }
  .footer .footer__head {
    margin-bottom: 28px;
  }
  .footer .footer__head .footer__head__title {
    font-size: 16px;
  }
  .footer .footer__foot__copy {
    font-size: 13px;
    text-align: left;
  }
  .footer .footer-main-navigation:not(:last-child) {
    margin-bottom: 10px;
  }
  .footer .footer-main-navigation ul {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  .footer .footer-main-navigation ul li:not(:last-child) {
    margin-right: 20px;
  }
  .footer .footer-main-navigation ul li a {
    font-size: 16px;
    padding-left: 18px;
    background-position: 0 53%;
    background-size: 8px 15px;
  }
  .footer .footer-main-navigation--sub {
    margin-bottom: 10px;
    padding: 0 2px;
  }
  .footer .footer-main-navigation--sub ul li:not(:last-child) {
    margin-right: 12px;
  }
  .footer .footer-main-navigation--sub ul li a {
    font-size: 12px;
    padding-left: 8px;
    background-position: 0 53%;
    background-size: 3.5px 6px;
  }
}

.modal-outer {
  background-color: #000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  opacity: 0;
  transition: opacity .3s ease-in-out;
}

.modal-open {
  -webkit-animation: anim-opacity;
          animation: anim-opacity;
  -webkit-animation-duration: .3s;
          animation-duration: .3s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

@-webkit-keyframes anim-opacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes anim-opacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.modal {
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% - (15px * 2));
  max-width: 600px;
}

.modal .modal__head {
  background-color: #F2F0D7;
  padding: 20px 30px 20px 20px;
  position: relative;
}

.modal .modal__head .modal__head__text {
  font-size: 20px;
  color: #070707;
  font-weight: 600;
}

.modal .modal__head .modal__head__close {
  position: absolute;
  cursor: pointer;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  height: 15px;
  width: 15px;
}

.modal .modal__body {
  padding: 20px;
}

.modal .modal__body p {
  font-size: 16px;
}

.modal .modal__body p:not(:last-child) {
  margin-bottom: 30px;
}

.modal .modal__body .application a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  width: 100%;
  background-color: #275B41;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
}

.section__body .event__text a {
  font-weight: 600;
  font-size: 16px ;
  color: #F1E216 !important;
  letter-spacing: 0;
}
.section__body .event_img {
  text-align: center;
  margin: 10px 0;
}